<!-- header include -->
include header.pug
<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <h4 class="text-center">Add Pet</h4>
            <form action="savePet" method="POST">
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Select Type</label>
                    <select class="form-select" aria-label="Default select example" name="breed">
                        <option disabled selected>-Select-</option>
                        <option value="Golden Retriever">Golden Retriever</option>
                        <option value="German Shepherd">German Shepherd</option>
                        <option value="Labrador">Labrador</option>
                    </select>
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Select Owner</label>
                    <input type="text" class="form-control" name="dog_name" placeholder="Dog Name">
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Select Owner</label>
                    <select class="form-select" aria-label="Default select example" name="owner_id">
                        <option disabled selected>-Select-</option>
                        each row in persons
                            <option value="#{row.id}">#{row.name}</option>
                    </select>
                </div>
                <div class="mb-3">
                    <label for="image" class="form-label">Select Gender</label>
                    <input type="radio" name="gender" value="0">Male
                    <input type="radio" name="gender" value="1">Female
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit" class="btn btn-success">
                </div>
            </form>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
